Entrar

Obtener área

GET https://{organization}.myguper.com/api/register/team/area/{id}

Devuelve el área por el identificador.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * string ID da área

Respuestas

{
    "id": 2,
    "parentId": 1,
    "name": "Marketing",
    "description": "Marketing & Growth",
    "data": { "color": "#ff7a00" },
    "createdAt": "2026-04-24 10:01:00",
    "updatedAt": "2026-04-24 10:01:00"
}
Copied to clipboard